using System.Windows;
using System.Windows.Input;
using Prism.Commands;

namespace Valg.EVA.Skanning.JobManagement.Startup.UI.Counting
{
    public class BarcodeItem
    {
        public string Code1 { get; set; }
        public string Code2 { get; set; }

        public ICommand CopyCode1Command => new DelegateCommand(() =>
        {
            Clipboard.SetText(Code1);
        });
        public ICommand CopyCode2Command => new DelegateCommand(() =>
        {
            Clipboard.SetText(Code2);
        });

    }
}
